Subject: Ticket Assigned - damaged stroller
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 09:51:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged stroller Hala Abusalah                    Hi           01:29 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:29 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:29 PM, 15th Jan                     Hala Abusalah                    1           01:29 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Hello Hala Abusalah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:29 PM, 15th Jan                     Hala Abusalah                    2           01:30 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:30 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 PM, 15th Jan                     Hala Abusalah                    2           01:30 PM, 15th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:30 PM, 15th Jan                     Hala Abusalah                    1           01:30 PM, 15th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:30 PM, 15th Jan                     Hala Abusalah                    [email-masked]           01:31 PM, 15th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:31 PM, 15th Jan                   Mohamed                   Hi Hala, Good Evening, Thank you for contacting Centrepoint. My name is Mohamed, I will be happy to assist you.           01:31 PM, 15th Jan                   Mohamed                   We can see that you are contacting us for the Returns Process.           01:32 PM, 15th Jan                     Hala Abusalah                    I purchased a stroller about 6 months ago, there is an issue with the wheels and it is still under warranty           01:32 PM, 15th Jan                     Hala Abusalah                             01:33 PM, 15th Jan                     Hala Abusalah                             01:33 PM, 15th Jan                     Hala Abusalah                    One of the wheel of the stroller keeps shaking and not aligned properly           01:34 PM, 15th Jan                     Hala Abusalah                    One of the wheels of the stroller keeps shaking and not aligned properly           01:34 PM, 15th Jan                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           01:36 PM, 15th Jan                   Mohamed                   We apologize for that. Please provide us with a picture showing the issue.           01:38 PM, 15th Jan                   Mohamed                   I'm not getting a response from you. Are we still connected?           01:40 PM, 15th Jan                     Hala Abusalah                             01:40 PM, 15th Jan                     Hala Abusalah                    The marked wheel is the wobbly one, it keeps the stroller shaking while moving           01:43 PM, 15th Jan                   Mohamed                   We request you to confirm with us the item name:  164507459 Juniors Jazz Black Baby Stroller with 4 Reclining Positions (Upto years)           01:46 PM, 15th Jan                   Mohamed                   Kindly confirm with us if the issue is with one stroller or the two strollers.           01:47 PM, 15th Jan                     Hala Abusalah                    Yes this is the one           01:47 PM, 15th Jan                     Hala Abusalah                    One stroller           01:47 PM, 15th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our warehouse team and they are closely working on this to fix it for you.             01:48 PM, 15th Jan                     Hala Abusalah                    Thank you           01:49 PM, 15th Jan                   Mohamed                   Is there is any thing else i can help you with?           01:51 PM, 15th Jan                     Hala Abusalah                    No thank you           01:51 PM, 15th Jan                     Hala Abusalah                    Just a quick question will i be contacted by phone or through email for the repair of the stroller           01:52 PM, 15th Jan                   Mohamed                   We will update you via the email:  [email-masked]           01:53 PM, 15th Jan                     Hala Abusalah                    Perfect thank you           01:54 PM, 15th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint. Have a wonderful day.           01:55 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589302